Subject: Re: TTL

From: Bill Fenner <[email-masked]>
Date: Fri, 14 Jun 1996 11:43:11 PDT

>Is it possible to force mrouters to decrement TTL more than 1? 

The multicast packet TTL is decremented in netinet/ip_mroute.c, so if you
have source to that, you can force it to do whatever you like.  Why do you
want to?

  Bill